<template>
  <div id="app">
    <div id="nav">
      <navbar />
    </div>
    <b-container
      fluid="sm"
      class="mt-5"
    >
      <router-view />
    </b-container>
  </div>
</template>

<script>
import Navbar from './components/layout/Navbar'

export default {
  name: 'App',

  components: {
    Navbar
  }
}
</script>
<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

</style>
